import Request from '../common/request.js';
let request = new Request().http

 // 获取门店详情
 export function getStoreById(data) {
 	 return request('/app/store/getStoreById',data,'GET');
 }
 // 获取积分商城
 export function getIntegralGoodsList(data) {
 	 return request('/app/integral/getIntegralGoodsList',data,'GET');
 }
 // 获取积分记录
 export function getUserIntegralLogsList(data) {
 	 return request('/app/integral/getUserIntegralLogsList',data,'GET');
 }
 

 // 获取积分订单列表
 export function getIntegralOrderList(data) {
 	 return request('/app/integral/getIntegralOrderList',data,'GET');
 }
 // 获取积分订单详情
 export function getIntegralOrderById(data) {
 	 return request('/app/integral/getIntegralOrderById',data,'GET');
 }
 // 获取积分商品详情
 export function getIntegralGoodsById(data) {
 	 return request('/app/integral/getIntegralGoodsById',data,'GET');
 }
 // 创建积分订单
 export function createOrder(data) {
  	return request('/app/integral/createOrder',data,'POST','application/json;charset=UTF-8');
 }